.hidden {display: none;}

/* Home Widget */

#skorshows-4 {
	padding: 25px 0;
	width: 100%;
}


#skorshows-4 tr {
	width: 28% !important;
	padding: 0 !important;
	display: inline-block !important;
	margin: 0 10px 0;
	vertical-align: text-top !important;
	font-size: 0.8em !important;
}

#skorshows-4 .venue_cell {font-size: 12px;}



.tours_table {
	border-collapse:collapse;
}
.tours_table td {
	padding:5px;
}
.tours_table td:first-child {
	padding:5px 5px 5px 0;
}
.tours_table td:last-child {
	padding:5px 0 5px 5px;
}
.tours_table .artist_cell {
	width:200px;
}
.tours_table .location_cell {
	font-size:21px;
	font-weight:200;
	color:#3e3e3e;
	width:200px;
}
.tours_table .venue_cell  {
	width:280px;
	font-size:13px;
	color:#646a6f;
	line-height:21px;
	font-family:'Georgia', 'Times New Roman', Times, Serif;
}
.tours_table .rsvp_cell  {
	width:53px;
}
.tours_table .rsvp_cell a  {
	display:block;
	margin:0 0 3px 0;
	background:#F0BAA9 !important;
}
.tours_table td img {
	border:none;
}
.show_date {
	width:60px;
	background:#F8CFB0 !important;
	text-align:center;
	border-radius:3px;
	line-height:13px;
	-moz-border-radius:3px;
}
.show_date .show_month {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#eee;
	padding:3px 0;
	background:#F0BAA9 !important;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
}
.show_date .show_day {
	font-size:32px;
	padding:14px 0;
	color:#fff;
}
.rsvp_all {
	background:#000;
}

.rsvp_hover img {
	width: 20px;
	padding: 0px !important;;
}

.show_info {
	width:400px;
	height: 600px;
	padding:20px;
	display: block;
	background: #fff;
	color:#333;
}
.show_info img {
	margin:1px;
}
.show_info table { 
	border-collapse:collapse;
	margin:0 0 20px 0;
	}
.show_info table th,
.show_info table td {
	padding:10px 0;
	vertical-align:top;
	border-bottom:1px solid #eee;
}
.show_info table th {
	width:80px;
	text-align:left;
}

.attendees_cell { }
.attendees_cell .rsvp_hover {
	position:relative ;
}
.attendees_cell img {
	margin:0px 2px;
}
.attendees_cell .rsvp_preview { }
.attendees_cell .rsvp_all {
	display:none;
	position:absolute;
	z-index:10;
	width:265px;
	right:-5px;
	top:-5px;
	padding:5px 5px 0 5px;
}
.attendees_cell.hover:hover .rsvp_preview {
	visibility:hidden;
}
.attendees_cell.hover:hover .rsvp_all {
	display:block;
}

.tours_table_popup  {
	width:500px;
	background: #fff;
}

.google_maps_button {
	background: url('../img/google_maps_button.png') no-repeat top left;
	width: 128px;
	height: 22px;
	display:block;
	margin:10px 0;
}
.google_maps_button:hover {
	background-position:0 -24px;
}
.google_maps_button:active {
	background-position:0 -48px;
}